﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

/*.dx-datagrid-headers {
    background-color: #cad5e0 !important;
    color:  #fff !important;
}*/

.hideFilter {
    display: none;
}

.viewcaption-center {
    text-align: center;
    font-weight: normal;
    font-style: normal;
    font-size: 13px;
    height: 25px;
    border-bottom: 1px solid #b3b3b3;
    margin-bottom: 12px;
    width: 100%;
}
.viewcaption-center-noborder {
    text-align: center;
    font-weight: normal;
    font-style: normal;
    font-size: 13px;
}
a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

.hidden{
    display:none;
    color:crimson;
}
/* Provide sufficient contrast against white background */
/*a {
  color: #0366d6;
}*/

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/*.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}*/

/* Sticky footer styles
-------------------------------------------------- */
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

@media (max-width: 768px) {
    .dx-treeview {
        width: 100% !important;
    }
    .container {
        padding: 10px;
    }
}


.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
  color:brown;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
    font-size: 12px;
}

body {
    /* Margin bottom by footer height */
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 10px;
    padding-right: 10px;
    /* background-color:#314653;*/
    width: 100%;
    color: #978f8f;
}
.footer {
    line-height: 40px; /*Vertically center the text there */
    width: 100%;
    position: absolute;
    bottom: 0px;
    background-color:#325d88;
    margin: auto;
    text-align: center;
}
.bg50 {
    opacity: 0.5;
}

.user-avatar {
    height: 32px;
    width: 32px;
    margin-right: 0px;
    margin-top: -1px !important;
    border: 1px solid #d2d3d5;
    border-radius: 15%;
    /*background-image: url('/wwwroot/Images/NoPhoto.png*/
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}


